/* =================================================
ナビゲーション（PC）
================================================= */

#main #main_wrapper {
    background: #FFE100;
    display: flex;
    flex-wrap: wrap;
    #breadcrumb{
        width: 100%;
    }
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents {
    width: 170px;
    height: auto;
    background: #FFE100;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents span {
    font-size: 0.8em;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents ul {
    width: 160px;
    /*原来150px*/
    margin: 70px 5px 20px 0;
    padding-left: 15px;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents ul li {
    border-left: 3px solid #3E3A39;
    padding-left: 14px;
    margin-bottom: 25px;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents ul li a {
    color: #3E3A39;
    font-weight: 600;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents ul li.current {
    /*width: 140px;*/
    -webkit-box-sizing: content-box;
    border-left: 18px solid #009EA1;
    /*原来15px*/
    padding-left: 14px;
    /*原来15px*/
    margin-left: -15px;
    box-sizing: border-box;
}

#main #main_wrapper #sidenav_pc .sidenav_pc_contents ul li.current a {
    color: #009EA1;
}



#sidenav_sp {
    display: none;
}

@media screen and (max-width:768px) {
    #main #main_wrapper #sidenav_pc {
        display: none;
    }
}

/* =================================================
    コンテンツ
================================================= */

#main #main_wrapper .main_content {
    width: 790px;
    background: #ffffff;
}

#main #main_wrapper .main_content .student_content .ttl01 {
    background: #FFE100;
    height: 62px;
    font-size: 24px;
    color: #3E3A39;
    font-weight: 600;
    padding: 10px 0;
    border-bottom: 4px solid #FFFFFF;
    -webkit-box-shadow: 0px 4px 0px 0px #cbd300;
    box-shadow: 0px 4px 0px 0px #cbd300;
    span{
        font-weight: 600;
        font-size: 20px;
    }
}

.content_body{
    width: 100%;
    padding: 30px 30px 10px;
    box-sizing: border-box;
}

.wrapper_full{
    width: 100%;
}

.image-common{
    width: 100%;
    img{
        width: 100%;
        height: auto;
    }
}
.image-common02{
    width: 100%;
    padding-left: 30px;
    img{
        width: 100%;
        height: auto;
    }
}
.image-common03{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    img{
        width: 100%;
        height: auto;
    }
}

.image-common02.adjust01{
    width: 90%;
}
.image-common02.adjust02{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.image-common04{
    width: 35%;
    margin-left: auto;
    margin-right: auto;
    img{
        width: 100%;
        height: auto;
    }
}



.fukidashi_area{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    column-gap: 30px;
    margin-top: 10px;

    .image-common{
        width: 8%;
    }
    .image-common.adjust01{
        width: 11%;
        padding-top: 20px;
    }
    .image-common.adjust02{
        width: 10%;
        padding-left: 20px;
    }
}
.fukidashi_area:has(.position_right) .image-common{
    margin-right: 20px;
}

.fukidashi01.position_right,
.fukidashi01.position_left{
    position:relative;
    padding: 0;
    border: 3px solid #FFE100;
    background: #FFFEF3;
    width: 83%;
    p{
        font-weight: 800;
        font-size: 22px;
        padding: 20px 45px;
        position:relative;
        .small{
            font-size: 18px;
            font-weight: 800;
        }
        ruby{
            font-weight: 800;
        }
    }
    p.pb_adjust01{
        padding-bottom: 0;
    }

    .sub_text{
        font-size: 14px;
        font-weight: 400;
        padding: 15px 45px 0 45px;
    }
    .sub_text.pb_adjust{
        padding-bottom: 20px;
    }

    .supplement{
        padding: 15px 50px;
    }
    .supplement_common{
        padding: 0 50px 20px 50px;
        margin-top: 0;
    }

    .blue{
        color:#00A0E9;
    }
    .pink{
        color:#E4007F;
    }


    p:not(.sub_text)::before{
        content: "";
        display: block;
        position: absolute;
        top: -3px;
        left: -3px;
        width: 30px;
        height: 30px;
        background: url(../../images/student/fukidashi.png);
        background-repeat: no-repeat;
        background-size: contain;
    }
    p:not(.sub_text)::after{
        content: "";
        display: block;
        position: absolute;
        bottom: -3px;
        right: -3px;
        width: 30px;
        height: 30px;
        background: url(../../images/student/fukidashi.png);
        background-repeat: no-repeat;
        background-size: contain;
        transform: rotate(180deg);
    }

    .supplement_common.icon_add::after,
    .sub_text.icon_add::after{
        content: "";
        display: block;
        position: absolute;
        bottom: -3px;
        right: -3px;
        width: 30px;
        height: 30px;
        background: url(../../images/student/fukidashi.png);
        background-repeat: no-repeat;
        background-size: contain;
        transform: rotate(180deg);
    }

    p.pb_adjust01::after{
        display: none;
    }
}

.fukidashi01.position_right:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -33px;
    width: 33px;
    height: 25px;
    background: url(../../images/student/fukidashi_part.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.fukidashi01.position_left:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -33px;
    width: 33px;
    height: 25px;
    background: url(../../images/student/fukidashi_part.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%) rotate(180deg);
}

.fukidashi01.fukidashi_adjust:after{
    top: 30px;
    transform: translateY(0);
}



.fukidashi02.position_right,
.fukidashi02.position_left{
    position:relative;
    padding: 0;
    border: 3px solid #CBD300;
    background: #F9F9E3;
    width: 83%;
    p{
        font-weight: 800;
        font-size: 22px;
        padding: 20px 45px 20px 70px;
        position:relative;
        .small{
            font-size: 18px;
            font-weight: 800;
        }
    }
    p::before{
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        left: 20px;
        width: 40px;
        height: 40px;
        background: url(../../images/student/question_mark.png);
        background-repeat: no-repeat;
        background-size: contain;
        transform: translateY(-50%);
    }
}

.fukidashi02.position_right:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -33px;
    width: 33px;
    height: 25px;
    background: url(../../images/student/fukidashi_part02.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
.fukidashi02.position_left:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -32px;
    width: 33px;
    height: 25px;
    background: url(../../images/student/fukidashi_part02.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}





.ttl01_text{
    position: relative;
    padding-left: 30px;
    font-size: 18px;
    color: #C9B200;
    margin-top: 30px;
    margin-bottom: 15px;
    h2{
        font-weight: 600;
        ruby{
            font-weight: 600;
        }
        .small{
            font-weight: 600;
            font-size: 15px;
        }
    }
    .another_text{
        color: #000;
        font-size: 14px;
        margin-left: 5px;
    }
}
.ttl01_text::before{
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 3px;
    width: 0.9em;
    height: 0.9em;
    background: url(../../images/student/ttl_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.ttl02_text{
    position: relative;
    padding-left: 25px;
    font-size: 18px;
    color: #3E3A39;
    margin-top: 30px;
    margin-bottom: 15px;
    h3{
        font-weight: 600;
        ruby{
            font-weight: 600;
        }
        .small{
            font-weight: 600;
            font-size: 15px;
        }
        .border{
            font-size: 15px;
            padding: 2px 5px;
            margin-left: 5px;
            border: 1px solid #3E3A39;
        }
    }
}
.ttl02_text::before{
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 3px;
    width: 0.9em;
    height: 0.9em;
    background: #009EA1;
    border-radius: 30px;
}


.text_common{
    width: 100%;
    padding: 0 0 0 30px;
    p{
        font-size: 14px;
        margin-bottom: 10px;
    }
    p.confirm-timing{
        text-align: right;
    }
}
.text_common_full{
    width: 100%;
    padding: 0;
    p{
        font-size: 14px;
        margin-bottom: 10px;
    }
}

.bold{
    font-weight: 600;
}

.flex01{
    display: flex;
    column-gap: 50px;
    align-items: flex-start;
    justify-content: space-between;
    .image-common{
        width: 20%;
        padding-right: 20px;
    }
}
.flex01.adjust01{
    column-gap: 30px;
    .image-common{
        width: 24%;
        padding-right: 10px;
    }
}
.flex01.adjust02{
    column-gap: 30px;
    .image-common {
        width: 22%;
        padding-right: 10px;
    }
}
.flex01.adjust03{
    column-gap: 30px;
    .image-common {
        width: 30%;
        padding-right: 10px;
    }
}

.flex02{
    display: flex;
    width: 60%;
    justify-content: space-between;
    margin: auto;
    margin-top: 20px;
    img{
        height: 150px;
        width: auto;
    }
}

.flex03{
    display: flex;
    width: 60%;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    img{
        width: 115px;
        height: auto;
    }
    img:nth-child(2),
    img:nth-child(3){
        width: 110px;
        height: auto;
    }
}

.main_area{
    padding: 20px;
}

.memo_area{
    margin-top: 30px;
    border: 1px solid #BDBEBE;
    border-radius: 10px;
    overflow: hidden;
    .ttl{
        width: 100%;
        position:relative;
        background: #FFE100;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px;
        border-bottom: 1px solid #BDBEBE;
        .one_word{
            padding: 5px 10px;
            background: #009EA1;
            color: #fff;
            font-size: 13px;
            border-radius: 5px;
            margin-right: 20px;
            position: relative;
        }
        h3{
            color: #3E3A39;
            font-size: 16px;
            font-weight: 600;
        }

        .one_word::before{
            content: "";
            position:absolute;
            width: 22px;
            height: 28px;
            background: url(../../images/student/pencil.png);
            background-repeat: no-repeat;
            background-size: contain;
            top: 0;
            left: -15px;
        }
    }
    .main_area{
        padding: 20px 30px;

        .image-common{
            width: 30%;
            padding-right: 0;
        }
        .image-common.adjust01{
            width: 15%;
            padding-right: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            img:first-child{
                width: 70%;
            }
            img:nth-child(2){
                width: 70%;
            }
            img:nth-child(3){
                width: 100%;
            }
            img:nth-child(4){
                width: 100%;
            }

        }
    }

    .supplement{
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 20px;

    }


}

.supplement{
    display: flex;
    font-size: 12px;
    flex-wrap: wrap;
    dt{
        width: 3em;
        font-weight: 400;
    }
    dd{
        width:calc(100% - 3em);
        font-weight: 400;
    }
    dt.em2{
        width: 2em;
    }
    dt.em2 + dd{
        width:calc(100% - 2em);
    }
    dt.em4{
        width: 4em;
    }
    dt.em4 + dd{
        width:calc(100% - 4em);
    }
}

.supplement_common{
    margin-top: 20px;
    font-size: 12px;
    display: flex;
    .position_right{
        text-align: right;
        margin-left: auto;
    }
}

p.supervision {
    color: #666666;
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    text-indent: 0;
    font-size: 13px;
    margin-top: 30px;
    margin-bottom: 30px;
    strong{
        font-weight: 600;
    }
}


/* chapter 2 */
.table01{
    width: 100%;
    margin-top: 20px;
    display: flex;
    div{
        width: 33.3%;
        display: flex;
        flex-wrap: wrap;
        border-top: 1px solid #595757;
        border-bottom: 1px solid #595757;
        border-left: 1px solid #595757;

        p:first-child{
            width: 100%;
            padding: 10px;
            background: #FFFBE4;
            text-align: center;
            margin-bottom: 0;
            height: 42px;
            border-bottom: 1px solid #595757;

        }
        p:last-child{
            width: 100%;
            padding: 10px;
            text-align: center;
        }
    }
    div:last-child{
        border-right: 1px solid #595757;

    }
}

/* chapter 3 */
.parent_area{
    position: relative;
    background: #FEF3E9;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px 30px 30px;

    h3{
        background: #D4C4B6;
        padding: 5px 50px;
        color: #956134;
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        font-size: 18px;
        font-weight: 600;
        border-radius: 0 0 5px 5px;
        text-align: center;
    }
    .ttl{
        padding: 10px 20px;
        border: 1px solid #956134;
        border-left: 10px solid #956134;
        margin-top: 20px;
        margin-bottom: 20px;
        background: #fff;
        font-size: 18px;
        color: #956134;
        text-align: left;
        font-weight: 600;
        position: relative;
    }
}
.parent_area::before{
    content: "";
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    top: -10px;
    left: -10px;
    background: url(../../images/student/ribon.png);
    background-repeat: no-repeat;
    background-size: contain;
}


/* chapter 4 */
.ttl01_text{
    h2.flex{
        display: flex;
        align-items: baseline;
    }
}

.specific-block{
    ul{
        li{
            font-weight: 600;
            font-size: 14px;
            ruby{
                font-weight: 600;
            }
            dl{
                display: flex;
                align-items: baseline;
                dt{
                    white-space: nowrap;
                }
                dd{
                    padding-left: 1em;
                    text-indent: -1em;
                }
            }
        }
    }
}


/* chapter 5 */
.food_attention_area{

    border-bottom: 2px dashed #CBD300;
    padding-bottom: 30px;
    .ttl_area{

        display: flex;
        gap: 20px;
        align-items: center;
        .specific_ttl{
            padding: 15px 30px;
            font-size: 22px;
            border-radius: 50%;
            font-weight: 600;
            position: relative;
        }
        .specific_ttl.pink{
            background: #FBE6EF;
            border: 10px solid #E4007F;
            color: #E4007F;
        }
        .specific_ttl.blue{
            background: #DFF2FC;
            border: 10px solid #00A0E9;
            color: #00A0E9;
        }

        .specific_ttl.purple{
            background: #DDD9EC;
            border: 10px solid #796BAF;
            color: #796BAF;
        }

        .specific_ttl::before{
            content: "";
            position: absolute;
            display: block;
            width: 30px;
            height: 20px;
            top: 50%;
            left: -20px;
            background: url(../../images/student/ribon02.png);
            background-repeat: no-repeat;
            background-size: contain;
        }

        .lead{
            font-size: 22px;
            font-weight: 600;
        }
    }

    .block_area{
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 30px;

        .block_part{
            width: 30%;
            text-align: center;
            img{
                width: 100%;
                height: auto;
            }
            .explanation{
                position: relative;
                font-size: 13px;
                margin-top: 10px;
            }
            .parentheses01::before{
                content: "";
                display: block;
                position:absolute;
                width: 5px;
                height: 50%;
                top: 50%;
                left: 0;
                background: url(../../images/student/kakko.svg);
                background-repeat: no-repeat;
                background-size: cover;
            }
            .parentheses01::after{
                content: "";
                display: block;
                position:absolute;
                width: 5px;
                height: 50%;
                top: 50%;
                right: 0;
                background: url(../../images/student/kakko.svg);
                background-repeat: no-repeat;
                background-size: cover;
                transform: rotate(180deg);
            }

            .parentheses02::before{
                content: "";
                display: block;
                position: absolute;
                width: 8px;
                height: 74%;
                top: 25%;
                left: 10px;
                background: url(../../images/student/kakko02.svg);
                background-repeat: no-repeat;
                background-size: cover;
            }
            .parentheses02::after{
                content: "";
                display: block;
                position: absolute;
                width: 8px;
                height: 74%;
                top: 25%;
                right: 10px;
                background: url(../../images/student/kakko02.svg);
                background-repeat: no-repeat;
                background-size: cover;
                transform: rotate(180deg);
            }

            .parentheses03::before{
                content: "";
                display: block;
                position:absolute;
                width: 5px;
                height: 50%;
                top: 52%;
                left: 60px;
                background: url(../../images/student/kakko.svg);
                background-repeat: no-repeat;
                background-size: cover;
            }
            .parentheses03::after{
                content: "";
                display: block;
                position:absolute;
                width: 5px;
                height: 50%;
                top: 52%;
                right: 60px;
                background: url(../../images/student/kakko.svg);
                background-repeat: no-repeat;
                background-size: cover;
                transform: rotate(180deg);
            }
        }
    }

    .block_area.adjust01{
        justify-content: center;
        gap: 40px;
        .block_part:first-child{
            width: 39%;
        }
    }

    .block_area.adjust02{
        justify-content: center;
        gap: 60px;
        .block_part{
            width: 45%;
            img{
                width: 70%;
            }
        }
    }
}

.parent_area{
    .icon_add::after{
        content: "";
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 84px;
        height: 84px;
        background: url(../../images/student/chapter05_07.png);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .add_disc{
        padding-left: 20px;
        position:relative;
        margin-bottom: 20px;
    }

    .add_disc::before{
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: 3px;
        width: 1em;
        height: 1em;
        background: #B28247;
        border-radius: 50px;
    }
}

/* chapter 7 */
.parentheses04{
    position: relative;
}
.parentheses04::before{
    content: "";
    display: block;
    position:absolute;
    width: 9px;
    height: 100%;
    top: 5%;
    left: -15px;
    background: url(../../images/student/kakko03.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.parentheses04::after{
    content: "";
    display: block;
    position:absolute;
    width: 9px;
    height: 100%;
    top: 0;
    right: -10px;
    background: url(../../images/student/kakko03.svg);
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(180deg);
}

.sub_ttl{
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
}

.need_paper_area{
    display: flex;
    margin-left: 30px;
    margin-top: 15px;
    padding: 20px;
    background: #FFFDED;
    border: 2px solid #FFE100;
    justify-content: space-between;
    border-radius: 10px;

    ul{
        width: 55%;
        li dl{
            display: flex;
            align-items: flex-start;
            margin-bottom: 5px;
            dt{
                font-weight: 600;
                font-size: 14px;
            }
            dd{
                font-weight: 600;
                font-size: 14px;
            }
        }
        li:last-child dl{
         margin-bottom: 0;
            dd{
                width: 100%;
                display: flex;
                justify-content: space-between;
                .right{
                    display: inline-block;
                    font-size: 12px;
                }
            }
        }
    }
    .image-common{
        width: 17%;
    }
}
.caution_text{
    margin-left: 30px;
    padding: 15px;
    border: 2px solid #E60012;
    ul{
        li{
            position: relative;
            padding-left: 15px;
            font-weight: 600;
            color: #E60012;
            margin-bottom: 10px;
        }
        li:last-child{
            margin-bottom: 0;
        }
        .add_disc::before{
            content: "";
            position: absolute;
            width: 0.8em;
            height: 0.8em;
            background: #E60012;
            border-radius: 30px;
            top: 5px;
            left: 0;
        }
    }
    p{
        font-weight: 600;
        color: #E60012;
    }
    .center{
        text-align: center;
    }
}

/* おわりに */
.final_area{
    background: url("../../images/student/wall_paper.jpg");
    background-size: cover;
    padding: 30px;
    .final_text{
        font-size: 18px;
        font-weight: 600;
        color: #009EA1;
        text-align: center;
    }
    .ttl{
        font-size: 22px;
        font-weight: 600;
        color: #3E3A39;
        text-align: center;
        margin-top: 10px;
    }
    .main_area{
        background:#fff;
        padding: 30px 20px;
        border-radius: 15px;
        box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
        position: relative;
        text-align: center;

        .ttl02{
            font-size: 22px;
            font-weight: 600;
            color: #009EA1;

            border-bottom: 2px solid #009EA1;
            display: inline;
            margin: auto;
            position:relative;
        }
        .ttl02.border-adjust::before{
            content: "";
            display: block;
            position: absolute;
            left: 0;
            bottom: -3px;
            width: 1em;
            height: 5px;
            background: #fff;
        }
        p.center{
            font-size: 14px;
            text-align: center;
            color: #3E3A39;
            margin-top: 30px;
        }
        .ttl03{
            font-size: 22px;
            background: #CBD300;
            color: #fff;
            font-weight: 600;
            padding: 5px 10px;
            border-radius: 50px;
            margin-top: 30px;
        }

        .flex{
            display: flex;
            justify-content: space-between;
            gap: 20px;
            margin-top: 30px;

            ul{
                width: 70%;
                padding-left: 20px;
                li{
                    padding-left: 20px;
                    color: #3E3A39;
                    text-align: left;
                    font-size: 14px;
                    margin-bottom: 10px;
                    position: relative;
                }
                li:last-child{
                    margin-bottom: 0;
                }
                li.adjust{
                    display: flex;
                    justify-content: space-between;
                    .right{
                        font-size: 12px;
                    }
                }

                li:before{
                    content: "";
                    position: absolute;
                    display: block;
                    width: 1.2em;
                    height: 1.2em;
                    top: 0;
                    left: 0;
                    background: url(../../images/student/check_mark.png);
                    background-repeat: no-repeat;
                    background-size: contain;
                }
            }
            .image-common{
                width: 26%;
            }
            .image-common.adjust{
                width: 18%;
                margin-right: 3%;
            }
        }
    }

    .main_area::before{
        content: "";
        position: absolute;
        display: block;
        width: 30px;
        height: 30px;
        background: url(../../images/student/chapter08_01.png);
        background-repeat: no-repeat;
        background-size: contain;
        top: -15px;
        left: 50%;
        transform: translateX(-50%);
    }
}



.mt30{
    margin-top: 30px;
}
.mt50{
    margin-top: 50px;
}



@media screen and (max-width:768px) {

    #main #main_wrapper .main_content .student_content .ttl01 {
        height: auto;
        min-height: 62px;
        font-size: 24px;
        padding: 10px 4%;
    }
    .ttl02_text {
        h3 {
            font-size: 20px;
        }
        .small{
            font-size: 16px;
        }
    }

    .content_body {
        padding: 30px 4% 10px;
    }

    .fukidashi_area{
        align-items: flex-start;
        gap: 30px;
        flex-wrap: wrap;

        .image-common{
            width: 15%;
            display: flex;
            justify-content: center;
        }
        .image-common.position_right{
            margin-right: auto;
            margin-left: auto;
        }
        .image-common.pc_view{
            display: none;
        }
    }
    .fukidashi_area.sp_adjust{
        margin-top: 20px;
    }


    .fukidashi01.position_right,
    .fukidashi01.position_left{
        width: 100%;
        p{
            font-size: 20px;
            padding: 30px;
            position:relative;
            .small{
                font-size: 18px;
                font-weight: 800;
            }
        }

        .sub_text {
            font-size: 17px;
            padding: 15px 30px 0 30px;
        }
        .supplement {
            font-size: 13px;
            padding: 15px 30px;
        }
    }

    .fukidashi01.position_right:after,
    .fukidashi01.position_left:after{
        top: auto;
        bottom: -29px;
        right: auto;
        left: 50%;
        width: 33px;
        height: 25px;
        transform: translateX(-50%) rotate(90deg);
    }

    .fukidashi01.position_right.sp_adjust:after{
        top: -29px;
        bottom: auto;
        left: auto;
        right: 23%;
        width: 33px;
        height: 25px;
        transform: translateX(-50%) rotate(270deg);
    }




    .fukidashi_area:has(.position_right) .image-common {
        margin-right: auto;
        margin-left: auto;
    }

    .fukidashi_area:has(.position_left){
        .image-common{
            order: 2;
        }
        .fukidashi01{
            order: 1;
        }

        .image-common.adjust01 {
            margin-right: auto;
            margin-left: auto;
            width: 20%;
        }
        .image-common.adjust02 {
            width: 100%;
            padding-left: 0;
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            img{
                width: 15%;
            }
            img:nth-child(2){
                width: 18%;
            }
        }
    }

    .fukidashi02.position_right,
    .fukidashi02.position_left{
        width: 100%;
        p{
            font-size: 20px;
            padding: 30px 30px 30px 60px;
            position:relative;
            .small{
                font-size: 18px;
                font-weight: 800;
            }
        }
        p::before {
            left: 15px;
        }
    }

    .fukidashi02.position_left:after {
        top: auto;
        bottom: -28px;
        left: 28%;
        transform: translateY(0) rotate(270deg);
    }



    .ttl01_text{
        padding-left: 30px;
        font-size: 21px;
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .text_common,
    .text_common_full{
        padding: 0;
        p{
            font-size: 17px;
            margin-bottom: 10px;
        }
    }

    .flex01{
        flex-wrap: wrap;
        gap: 20px;
        align-items: flex-start;
        justify-content: center;
        .image-common{
            width: 40%;
            padding-right: 0;
        }
    }
    .flex01.adjust01{
        margin-top: 20px;
        .image-common{
            width: 60%;
            padding-right: 0;
        }
    }
    .flex01.adjust02{
        margin-top: 20px;
        .image-common{
            width: 40%;
            padding-right: 0;
        }
    }
    .flex01.adjust03{
        margin-top: 0;
        .image-common{
            width: 40%;
            padding-right: 0;
        }
    }

    .memo_area{
        margin-top: 30px;
        .ttl{
            width: 100%;
            align-items: center;
            flex-direction: column;
            padding: 10px;
            .one_word{
                margin-right: 0;
                margin-bottom: 5px;
            }
            h3{
                font-size: 17px;
            }
        }
        .main_area{
            padding: 20px;

            .image-common.adjust01 {
                width: 100%;
                flex-direction: row;
                img{
                    width: 18%!important;
                }
            }
            .image-common.sp_adjust02 {
                width: 50%;
            }

        }

        .supplement{
            padding-left: 20px;
            padding-right: 20px;
        }
    }

    .flex02 {
        width: 100%;
        justify-content: center;
        gap: 20px;
        img {
            height: 33vw;
            max-height: 215px;
            width: auto;
        }
    }

    .flex03 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
        gap: 20px;
    }

    .image-common02,
    .image-common03{
        width: 100%;
        padding-left: 0;
    }
    .image-common02.adjust01,
    .image-common02.adjust02 {
        width: 100%;
    }

    .image-common04 {
        width: 50%;
     }

    .supplement{
        font-size: 15px;
    }

    .supplement_common{
        margin-top: 20px;
        font-size: 13px;
        .position_right{
            text-align: right;
            margin-left: auto;
        }
    }

    p.supervision {
        font-size: 15px;
        margin-top: 50px;
        margin-bottom: 0;
    }

    /* chapter 2 */
    .table01{

        flex-wrap: wrap;
        div{
            width: 100%;
            p{
                margin-bottom: 0;
                font-size: 16px;
            }
            p:first-child{
                padding: 10px;
                background: #FFFBE4;
                border: 1px solid #595757;
                text-align: center;
            }
            p:last-child{
                padding: 10px;
                border-bottom: none;
                border-left: 1px solid #595757;
                border-right: 1px solid #595757;
                text-align: center;
            }
        }
        div:last-child{
            p:last-child{
                border-bottom: 1px solid #595757;
            }
        }
    }

    .scale_btn{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 20px;
        img{
            width: 40px;
            height: 40px;
        }

    }

    /* chapter 3 */
    .parent_area {
        padding: 0 20px 20px 20px;

    }

    /* chapter 4 */
    .ttl01_text.sp_adjust {
        padding-left: 0;
        h2.flex {
            display: flex;
            flex-wrap: wrap;
            .another_text{
                width: 100%;
                margin-top: 10px;
            }
        }
        .sp_space{
            margin-left: 30px;
        }
    }

    .text_common.specific-block{
        dl{
            flex-wrap: wrap;
            dd{
                width: 100%;
                padding-left: 0;
                text-indent: 0;
            }

        }
    }

    /* chapter 5 */
    .food_attention_area{

        padding-bottom: 30px;
        .ttl_area{
            flex-wrap: wrap;
        gap: 10px;
            .specific_ttl{
                padding: 15px 30px;
                font-size: 18px;
            }
            .specific_ttl.pink {
                border: 5px solid #E4007F;
            }
            .specific_ttl.blue {
                border: 5px solid #00A0E9;
            }
            .specific_ttl.purple {
                border: 5px solid #796BAF;
            }

            .specific_ttl::before{
                top: 50%;
                left: -20px;
            }

            .lead{
                width: 100%;
                font-size: 20px;
            }
        }

        .block_area{
            flex-direction: column;
            align-items: center;
            justify-content: space-between;
            margin-top: 30px;

            .block_part{
                width: 67%;
                margin-bottom: 20px;
                .explanation{
                    font-size: 15px;
                }
            }
        }

        .block_area.adjust01 {
            .block_part:first-child {
                width: 84%;
            }
        }
        .block_area.adjust02 {
            gap: 30px;
            .block_part {
                width: 100%;
            }
            .block_part:first-child {
                width: 100%;
            }
        }
    }

    .parent_area {
        .icon_add::after {
            display: none;
        }
    }

    /* chapter 7 */
    .sub_ttl{
        font-size: 18px;
    }

    .parentheses04::before {
        width: 13px;
        top: 3%;
    }
    .parentheses04::after {
        width: 13px;
        top: 3%;
    }

    .need_paper_area{
        flex-wrap: wrap;
        margin-left: 0;
        justify-content: center;

        ul{
            width: 100%;
            li dl{
                display: flex;
                dt{
                    font-size: 17px;
                }
                dd{
                    font-size: 17px;
                }
            }
            li:last-child dl{
                margin-bottom: 20px;
                dd{
                    width: 100%;
                    .right{
                        font-size: 14px;
                    }
                }
            }
        }
        .image-common{
            width: 40%;
        }
    }
    .caution_text{
        margin-left: 0;
        ul{
            li{
                padding-left: 17px;
                font-size: 16px;
            }
        }
        p{
            font-size: 16px;
        }
    }

    /* おわりに */
    .final_area{
        padding: 30px 20px 40px 20px;
        .final_text{
            font-size: 18px;
        }
        .ttl{
            font-size: 26px;
        }
        .main_area{
            .ttl02{
                font-size: 22px;
            }
            p.center{
                font-size: 17px;
            }
            .ttl03{
                font-size: 20px;
            }

            .flex{
                flex-wrap: wrap;
                justify-content: center;
                ul{
                    width: 100%;
                    padding-left: 0;
                    li{
                        padding-left: 20px;
                        font-size: 17px;
                    }
                    li:last-child{
                        margin-bottom: 0;
                    }
                    li.adjust{
                        display: flex;
                        align-items: flex-end;
                        .right{
                            white-space: nowrap;
                            font-size: 14px;
                        }
                    }
                }
                .image-common{
                    width: 45%;
                }
                .image-common.adjust{
                    width: 28%;
                    margin-right: 0;
                }
            }
        }

        .main_area::before{
            content: "";
            position: absolute;
            display: block;
            width: 30px;
            height: 30px;
            background: url(../../images/student/chapter08_01.png);
            background-repeat: no-repeat;
            background-size: contain;
            top: -15px;
            left: 50%;
            transform: translateX(-50%);
        }
    }
}
